EXPIRY(1)

NOM
expiry - Vérifier et sécuriser la durée de validité des mots de passe

SYNOPSIS

expiry [-c] [-f]

DESCRIPTION

The expiry command checks (-c) the current password expiration and forces (-f) changes when required. It is callable as a normal user command.

FICHIERS

/etc/passwd
    Informations sur les comptes des utilisateurs.

/etc/shadow
    Informations sécurisées sur les comptes utilisateurs.

VOIR AUSSI

passwd(5), shadow(5).